TARGETS = unattended-upgrades saveoverlays tlp uuidd xrdp kerneloops irqbalance speech-dispatcher rng-tools busybox-klogd alsa-utils resolvconf hddtemp ufw whoopsie ntp lightdm bluetooth avahi-dnsconfd cups-browsed cups saned plymouth urandom avahi-daemon busybox-syslogd sendsigs rsyslog umountnfs.sh hwclock.sh networking umountfs cryptdisks cryptdisks-early umountroot halt reboot
avahi-daemon: avahi-dnsconfd cups-browsed saned
busybox-syslogd: avahi-dnsconfd kerneloops irqbalance bluetooth speech-dispatcher rng-tools hddtemp cups-browsed avahi-daemon whoopsie cups saned ntp
sendsigs: avahi-dnsconfd kerneloops unattended-upgrades irqbalance lightdm bluetooth tlp uuidd speech-dispatcher rng-tools busybox-klogd plymouth alsa-utils hddtemp busybox-syslogd xrdp cups-browsed avahi-daemon
rsyslog: avahi-dnsconfd kerneloops irqbalance bluetooth sendsigs speech-dispatcher rng-tools hddtemp cups-browsed avahi-daemon whoopsie cups saned ntp
umountnfs.sh: avahi-dnsconfd kerneloops unattended-upgrades irqbalance lightdm bluetooth tlp uuidd rsyslog sendsigs speech-dispatcher rng-tools busybox-klogd plymouth alsa-utils hddtemp busybox-syslogd xrdp cups-browsed avahi-daemon
hwclock.sh: kerneloops uuidd rsyslog cups-browsed
networking: kerneloops lightdm hddtemp xrdp cups-browsed umountnfs.sh
umountfs: avahi-dnsconfd kerneloops urandom unattended-upgrades irqbalance lightdm bluetooth tlp uuidd speech-dispatcher rng-tools busybox-klogd plymouth alsa-utils resolvconf hddtemp busybox-syslogd xrdp cups-browsed umountnfs.sh avahi-daemon networking hwclock.sh
cryptdisks: umountfs
cryptdisks-early: umountfs cryptdisks
umountroot: umountfs cryptdisks-early cryptdisks
halt: umountroot
reboot: umountroot
